
.dark-mode .chooser-card-container {
    background-color: #191c20;
    border-radius: 5px;
    box-shadow: 0px 10px 20px -10px rgba(0,0,0,0.75);
    color: #adb5bd;
    text-align: center;

    height: 42vh;
    display: flex;
    flex-direction: column;
    margin: 10px;
}

.chooser-card-container {
    background-color: #e5e5e5;
    border-radius: 5px;
    box-shadow: 0px 10px 20px -10px rgba(0,0,0,0.75);
    color: #adb5bd;
    text-align: center;

    height: 42vh;
    display: flex;
    flex-direction: column;
    margin: 10px;
}

.dcard-main {
    flex: 1;
}

.chooser-card-container .pro {
    color: #000000;
    background-color: #FEBB0B;
    border-radius: 3px;
    font-size: 14px;
    font-weight: bold;
    padding: 3px 7px;
    position: absolute;
    top: 30px;
    left: 30px;
}

.chooser-card-container .round {
    border-radius: 50%;
    padding: 7px;
    width: 6rem;
    height: 6rem;
}

.chooser-card-container .buttons {
    margin-bottom: 1rem;
}

.dark-mode .text-color-grey-1 {
    color: #adb5bd;
}

.text-color-grey-1 {
    color: rgba(0, 0, 0, 0.7);
}
.text-color-grey-2 {
    color: #4e5052;
}

.card-header {
    margin-bottom: 0;
    padding: .75rem 1.5rem;
}
.card-header:first-child {
    border-radius: calc(.375rem - 1px) calc(.375rem - 1px) 0 0;
}
.card-footer {
    padding: .75rem 1.5rem;
}
.card-footer:last-child {
    border-radius: 0 0 calc(.375rem - 1px) calc(.375rem - 1px);
}
.card-header-tabs {
    border-bottom: 0;
    margin-bottom: -.75rem;
    margin-left: -.75rem;
    margin-right: -.75rem;
}
.card-header-tabs .nav-link.active {
    background-color: #fff;
    border-bottom-color: #fff;
}
.card-header-pills {
    margin-left: -.75rem;
    margin-right: -.75rem;
}
.card-body {
    flex: 1 1 auto;
    padding: 1.5rem;
}
.card-title {
    margin-bottom: .5rem;
}

.form-label {
     margin-bottom: .5rem;
 }

